﻿@import url(icomoon.css);
@import url("owl.carousel.css");
@import url("owl.transitions.css");
@import url("fancybox.custom.css");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, and, address, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea, select {

}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
body {
	
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none
}
del {
	text-decoration: line-through
}
hr {
	background: transparent;
	border: 0;
	clear: both;
	color: transparent;
	height: 1px;
	margin: 0;
	padding: 0
}
mark {
	background-color: #ffffb3;
	font-style: italic
}
input, select {
	vertical-align: middle
}
ins {
	background-color: red;
	color: white;
	text-decoration: none
}
ol, ul {
	list-style: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
html {
	min-height: 100%;
	position: relative
}
body {
	
}
::-moz-selection {
background:#e96247;
color:#fff;
text-shadow:none
}
::selection {
	background: #e96247;
	color: #fff;
	text-shadow: none
}
h1, h2, h3, h4, h5, h6 {
	/*color: #222;
	font-weight: 900;
	line-height: 1.4;
	margin-bottom: 20px*/
}
a, a>* {
	
}
a:hover, a>*:hover {
	
}
h1 {
	font-size: 36px
}
h2 {
	font-size: 28px
}
h3 {
	font-size: 24px
}
h4 {
	font-size: 22px
}
h5 {
	font-size: 18px
}
h6 {
	font-size: 16px
}
small {
	font-size: 12px
}
ol {
	list-style: decimal
}
ul {
	list-style: disc
}
li {

}
dl, hr, ol, ul, pre, table, address, fieldset, blockquote, p, iframe {
	
}
ul ul, ol ol, ul ul ul, ol ol ol {
	margin-bottom: 0
}
article {
	margin-bottom: 40px
}
strong, b {
	font-weight: 700
}
del {
	text-decoration: line-through;
	color: #999
}
small, sup, sub {
	font-size: 85%
}
abbr, acronym {
	text-transform: uppercase;
	letter-spacing: .1em
}
a abbr, a acronym {
	border: 0
}
abbr[title], acronym[title], dfn[title] {
	cursor: help;
	border-bottom: 1px dotted #999
}
sup {
	vertical-align: super
}
sub {
	vertical-align: sub
}
blockquote {
	color: #666;
	border-left: 5px solid #ddd
}
blockquote p {
	padding: 20px 30px;
	font-size: 16px;
	line-height: 28px;
	color: #999;
	font-style: italic
}
blockquote .author {
	color: #222;
	font-weight: 700
}
blockquote .author:before {
	content: "-";
	display: inline-block;
	margin: 0 4px 0 2px
}
small {
	font-size: 11px
}
.container img {
	max-width: 100%;
	max-height: 100%
}
label {
	cursor: pointer;
	display: block;
	margin: 0 0 5px;
	color: #222;
	font-size: 14px
}
*::-webkit-input-placeholder {
color:999
}
*:-moz-placeholder {
color:999
}
*::-moz-placeholder {
color:999
}
*:-ms-input-placeholder {
color:999
}
input, textarea, select {
	border: 0;
	color: #999;
	font: 14px/1.5 "Roboto", Helvetica, Arial, "Lucida Grande", sans-serif;
	padding: 15px;
	border-radius: 0
}
input, select {
	width: 200px
}
input, textarea {
	background-color: #ececec
}
textarea {
	padding: 10px;
	resize: both;
	width: 100%;
	min-height: 200px
}
select, option {
	cursor: pointer;
	padding: 5px 7px
}
input[type="submit"], button {
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out
}
.form {
	max-width: 100%;
	margin-bottom: 30px
}
.form input, .form textarea {
	width: 100%
}
.form .row {
	margin-bottom: 20px
}
.form input, .form textarea {
	margin-bottom: 20px
}
.form textarea {
	min-height: 200px;
	margin-bottom: 20px
}
.hidden {
	display: none
}
.disabled {
	cursor: auto
}
.invisible {
	visibility: hidden
}
.no-margin {
	margin: 0!important
}
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	text-align: center
}
img.inline {
	vertical-align: middle;
	max-width: 100%
}
img.size-1-2 {
	width: 50%;
	height: 50%
}
img.size-3-4 {
	width: 75%;
	height: 75%
}
img.aligncenter {
	display: block;
	margin-bottom: 30px
}
.alignleft, .floatleft {
	float: left!important
}
img.alignleft {
	margin-bottom: 30px;
	margin-right: 20px
}
.alignright, .floatright {
	float: right!important
}
img.alignright {
	margin-bottom: 30px;
	margin-left: 20px
}
img.frame {
	border: 4px solid #fff
}
.text-right {
	text-align: right
}
.text-left {
	text-align: left
}
.text-center {
	text-align: center
}
.color {
	color: #e96247
}
.white {
	color: #fff!important
}
.light {
	color: #eee
}
.dark {
	color: #666
}
.caps {
	text-transform: uppercase
}
.clear {
	clear: both;
	display: block;
	height: 1px;
	margin-top: -1px;
	overflow: hidden;
	visibility: hidden;
	width: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	width: 0
}
* html .clearfix, :first-child+html .clearfix {
	zoom: 1
}
.inlineblock {
	display: inline-block
}
#exit-layer {
	background-color: #222;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
	z-index: 9999;
	width: 100%;
	height: 100%;
	opacity: 0;
	display: none
}
.caption {
	margin-bottom: 40px
}
.caption .zoom-thumb {
	margin-bottom: 10px
}
.caption img {
	height: auto;
	margin: 0 0 10px 0;
	padding: 0;
	width: auto
}
.caption p.caption-text {
	font-size: 12px;
	line-height: 17px;
	width: 100%;
	text-align: right;
	font-style: italic
}
p.lead.big {
	font-size: 30px;
	line-height: 1.5em
}
p.lead.medium {
	font-size: 24px
}
p.lead.small {
	font-size: 18px
}
p.dark {
	color: #222
}
.big-heading {
	font-size: 48px
}
.medium-heading {
	font-size: 36px
}
.line-heading:after {
	content: "";
	display: block;
	height: 1px;
	width: 60px;
	background-color: #999;
	margin-top: 30px;
	margin-bottom: 30px
}
.line-heading.tiny {
	font-weight: 500
}
.line-heading.big {
	font-size: 24px
}
#page {
	display: none;
	opacity: 0
}
.container {
	width: 1170px;
	margin: 0 auto;
	position: relative
}
.container:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
.col-1-1, .col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-3-4 {
	float: left;
	margin-right: 30px;
	margin-bottom: 40px
}
.col-1-1 {
	width: 100%
}
.col-1-2 {
	width: 570px
}
.col-1-3 {
	width: 370px
}
.col-1-4 {
	width: 270px
}
.col-2-3 {
	width: 770px
}
.col-3-4 {
	width: 870px
}
.col-1-2 .col-1-2 {
	width: 270px;
	margin-right: 20px
}
.last {
	margin-right: 0!important
}
.row {
	margin-bottom: 40px;
	clear: both;
	position: relative;
	z-index: 1
}
.row:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
.flex-col-1-1, .flex-col-1-2, .flex-col-1-3, .flex-col-1-4, .flex-col-1-5 {
	float: left
}
.flex-col-1-1 {
	width: 100%
}
.flex-col-1-2 {
	width: 50%
}
.flex-col-1-3 {
	width: 33.33%
}
.flex-col-1-4 {
	width: 25%
}
.flex-col-1-5 {
	width: 20%
}
.center-col {
	margin: 0 auto;
	float: none
}
#header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 901;
	overflow: hidden;
	padding: 10px 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}
#header.show-bg {
	background-color: rgba(000,000,000,.5)
}
body.show-menu #header.show-bg {
	background: transparent
}
body.show-menu {
	overflow: hidden
}
body.show-menu #header {
	height: 100%;
	width: 100%
}
#logo {
	float: left
}
#logo img {
	margin: 0;
	vertical-align: middle
}
#logo:hover {
	opacity: .5
}
#menu-trigger {
	display: block;
	width: 30px;
	height: auto;
	background-color: transparent;
	z-index: 9999;
	position: absolute;
	right: 20px;
	top: 10px
}
#menu-trigger .icon {
	display: inline-block;
	width: 22px;
	height: 3px;
	position: relative;
	left: 4px;
	top: 3px;
	background: #fff;
	margin: 10px 0
}
#menu-trigger .icon:before, #menu-trigger .icon:after {
	content: '';
	width: 100%;
	height: 3px;
	background: #fff;
	position: absolute
}
#menu-trigger .icon:before {
	top: -7px
}
#menu-trigger .icon:after {
	top: 7px
}
#menu-trigger.close span {
	background: 0
}
#menu-trigger.close span:before {
	top: 0!important;
	background-color: #fff;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
#menu-trigger.close span:after {
	top: 0!important;
	background-color: #fff;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg)
}
#menu-trigger.close span.menu-text {
	color: #fff
}
#menu-trigger:hover span:before {
	top: -8px
}
#menu-trigger:hover span:after {
	top: 8px
}
#menu-trigger .icon, #menu-trigger .icon:before, #menu-trigger .icon:after {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}
#menu-container {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 900;
	width: 100%;
	height: 100%;
	display: none
}
#menu-container.active {
	display: block
}
#menu-container .container {
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 6;
	width: 100%;
	padding: 0 30px;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 903
}
#menu-container .nav-title {
	margin-bottom: 0;
	font-size: 36px;
	text-transform: uppercase;
	color: #fff
}

#menu-container .overlay {
	opacity: .95;
	width: 100%;
	height: 100%;
	z-index: 901;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #000
}
#intro-slider {
	padding: 0;
	background-color: #222;
	margin-bottom: 0
}
#resize-image, #intro-image {
	background-color: #222;
	position: relative
}
#intro-image {
	min-height: 600px;
	overflow: hidden
}
#intro-image .carousel-slider {
	margin-bottom: 0
}
#intro-image .carousel-slider, #intro-image .carousel-slider .slide {
	min-height: 600px
}
#intro-image.big {
	min-height: 690px
}
#intro-image.medium {
	min-height: 500px
}
#intro-image.big .carousel-slider, #intro-image.big .carousel-slider .slide {
	min-height: 690px
}
#intro-image.medium .carousel-slider, #intro-image.medium .carousel-slider .slide {
	min-height: 500px
}
#intro-image .image, #intro-slider .image, #resize-image .image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #222;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover
}
.intro-captions {
	position: absolute;
	left: 0;
	top: 43%;
	z-index: 6;
	width: 100%;
	padding: 0 30px;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%)
}
.intro-captions .caption-title {
	color: #fff;
	font-weight: 400;
	margin-bottom: 0;
	padding: 0 8px;
	display: inline-block;
	margin-top: 25px
}
.caption-title.big {
	font-size: 60px;
    font-weight: 900;
    letter-spacing: 5px;
}
}
.caption-title.medium {
	font-size: 36px
}
.caption-title.small {
	font-size: 24px
}
.overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	background-position: left top;
	background-repeat: repeat;
	z-index: 2;
	display: block;
	background-color: #156ec9;
	opacity: 0
}
.overlay.active {
	opacity: .6
}
.intro-captions .caption-title, .intro-captions .divider, .intro-captions .intro-button {
	opacity: 0;
	-webkit-transform: translatex(-80px);
	-moz-transform: translatex(-80px);
	transform: translatex(-80px)
}
.intro-captions .caption-title.active, .intro-captions .divider.active, .intro-captions .intro-button.active {
	opacity: 1;
	-webkit-transform: translatex(0px);
	-moz-transform: translatex(0px);
	transform: translatex(0px)
}
.overlay.active {
	-webkit-transition: all 1s ease-out;
	-moz-transition: all 1s ease-out;
	-ms-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	transition: all 1s ease-out
}
.intro-captions .caption-title.active, .intro-captions .divider.active, .intro-captions .intro-button.active, .swipe-icon {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out
}
.overlay.active {
	transition-delay: 1s;
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-ms-transition-delay: 1s;
	-o-transition-delay: 1s
}
.intro-captions .caption-title.active {
	transition-delay: 2s;
	-webkit-transition-delay: 2s;
	-moz-transition-delay: 2s;
	-ms-transition-delay: 2s;
	-o-transition-delay: 2s
}
.intro-captions .divider.active {
	transition-delay: 2.2s;
	-webkit-transition-delay: 2.2s;
	-moz-transition-delay: 2.2s;
	-ms-transition-delay: 2.2s;
	-o-transition-delay: 2.2s
}
.intro-captions .intro-button.active {
	transition-delay: 2.4s;
	-webkit-transition-delay: 2.4s;
	-moz-transition-delay: 2.4s;
	-ms-transition-delay: 2.4s;
	-o-transition-delay: 2.4s
}
.swipe-icon {
	position: absolute;
	right: 40px;
	bottom: 20px;
	opacity: .2;
	background: transparent url(../images/swipe-icon.png) left top no-repeat;
	width: 44px;
	height: 41px;
	z-index: 200
}
.swipe-icon:hover {
	opacity: 1
}
.scroll-anim {
	position: absolute;
	bottom: 50px;
	left: 50%;
	margin-left: -24.5px;
	z-index: 3;
	-webkit-animation: scrollfade 1s ease-in alternate infinite;
	-moz-animation: scrollfade 1s ease-in alternate infinite;
	animation: scrollfade 1s ease-in alternate infinite
}
@-webkit-keyframes scrollfade {
0% {
opacity:.3
}
100% {
opacity:1
}
}
@-moz-keyframes scrollfade {
0% {
opacity:.3
}
100% {
opacity:1
}
}
@keyframes scrollfade {
0% {
opacity:.3
}
100% {
opacity:1
}
}
.scroll-anim>.scroll {
	color: #FFF;
	display: block;
	font-size: 42px;
	width: 16px;
	height: 30px;
	border: 2px solid #FFF;
	position: relative;
	margin: 0 auto 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px
}
.scroll-anim>.scroll:before {
	content: '';
	display: block;
	position: absolute;
	top: 8px;
	width: 2px;
	height: 4px;
	background: #fff;
	left: 50%;
	margin-left: -1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}
.scroll-anim>.scroll-text {
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
	float: left;
	color: #fff;
	letter-spacing: 1px
}
.home-slide01 {
	background-image: url(../images/banner.jpg)
}
.home-slide02 {
	background-image: url(../images/banner01.jpg)
}
.home-slide03 {
	background-image: url(../images/banner03.jpg)
}
.home-slide04 {
	background-image: url(../images/intro-slide04.jpg)
}
.about-intro {
	background-image: url(../images/about.jpg)
}
.process-steps {
	background-image: url(../images/process-bg.jpg)
}
.about-box {
	background-image: url(../images/about-bg.jpg)
}
.latest-tweets {
	background-image: url(../images/twitter-bg.jpg)
}
.contact-intro {
	background-image: url(../images/contact.jpg)
}
.news-intro {
	background-image: url(../images/news.jpg)
}
.news-single-intro {
	background-image: url(../images/news-single.jpg)
}
.portfolio-intro {
	background-image: url(../images/portfolio-bg.jpg)
}
.project01-intro {
	background-image: url(../images/work-workouts-big.jpg)
}
.project02-intro {
	background-image: url(../images/work-symbols-big.jpg)
}
.project03-intro {
	background-image: url(../images/work-504-big.jpg)
}
.project04-intro {
	background-image: url(../images/work-confirmation-big.jpg)
}
.project05-intro {
	background-image: url(../images/work-flat-ui-big.jpg)
}
.project06-slide01 {
	background-image: url(../images/work-super-wii-big.jpg)
}
.project06-slide02 {
	background-image: url(../images/work-super-wii-big2.jpg)
}
.project07-intro {
	background-image: url(../images/work-vinyl-big.jpg)
}
.project08-intro {
	background-image: url(../images/work-super-desk-big.jpg)
}
#portfolio {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: hidden;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-color: #222
}
#portfolio-content {
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 6;
	width: 100%;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%)
}
#portfolio-filter {
	margin-bottom: 80px;
	text-transform: uppercase;
	font-size: 12px
}
#portfolio-filter li:after {
	color: #888
}
#portfolio-filter a {
	color: #888
}
#portfolio-filter a:hover, #portfolio-filter a.active {
	color: #fff
}
#portfolio-carousel {
	margin-bottom: 0
}
#portfolio-carousel .owl-wrapper-outer {
	overflow: visible
}
.portfolio-item img {
	max-width: 100%;
	max-height: 100%;
	width: 100%;
	margin-bottom: 10px
}
.portfolio-item .zoom-thumb {
	margin-bottom: 6px
}
.portfolio-item footer .title, .portfolio-item footer .title a {
	font-size: 16px;
	padding: 0 10px;
	margin-bottom: 5px;
	text-transform: uppercase;
	overflow: hidden;
	font-weight: 400;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	color: #fff
}
.portfolio-item footer .portfolio-cats {
	text-transform: uppercase;
	font-size: 12px;
	color: #888
}
.portfolio-item footer .portfolio-cats li:after {
	color: #888
}
.portfolio-item .overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #222;
	opacity: .8;
	display: none
}
.portfolio-item, #portfolio-filter {
	opacity: 0;
	-webkit-transform: translateY(50px);
	-moz-transform: translateY(50px);
	transform: translateY(50px)
}
.portfolio-item.animated, #portfolio-filter.animated {
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out
}
.work-details {
	margin: 40px 0;
	overflow: hidden
}
.work-detail {
	padding: 6% 4%;
	border-right: 1px solid #ddd;
	min-height: 300px
}
.work-details .work-detail:last-child {
	border-right: 0
}
.work-detail .btn {
	margin-top: 20px
}
.work-detail .client-logo {
	margin-top: 20px
}
.work-categories {
	display: block;
	margin-bottom: 10px;
	color: #e96247;
	margin-top: 10px
}
.work-categories a {
	display: block
}
.work-categories a:hover:after {
	color: #e96247
}
.work-categories a:before {
	content: '/';
	display: inline-block;
	margin-right: 4px
}
.work-meta {
	list-style: none;
	margin: 0
}
.work-meta li {
	margin: 0;
	margin: 10px 0;
	overflow: hidden;
	color: #222
}
.work-meta li span {
	display: inline-block;
	min-width: 100px;
	margin-right: 10px;
	color: #666
}
.work-meta li a {
	display: inline-block
}
#content {
	padding: 80px 0 0;
	clear: both;
	background: #fff;
	width: 100%
}
#content .animated {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: translate(0px, 50px);
	-moz-transform: translate(0px, 50px);
	transform: translate(0px, 50px)
}
.clients-row {
	overflow: hidden
}
.clients-row .client {
	padding: 8% 0;
	text-align: center;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd
}
.clients-list .clients-row:last-child .client {
	border-bottom: 0
}
.clients-row .client:last-child {
	border-right: 0
}
.clients-row .client a img, .clients-row .client img {
	display: inline-block;
	vertical-align: middle;
	opacity: 1
}
.clients-row .client img:hover {
	opacity: .5
}
.about-box {
	padding: 80px 0;
	background-color: #ddd
}
.about-text {
	padding: 60px;
	background-color: #fff
}
.member {
	text-align: center
}
.member>img {
	border-radius: 100%;
	-moz-border-radius: 100%
}
.member-name {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 0
}
.member-departament {
	font-size: 12px;
	color: #e96247;
	text-transform: uppercase;
	display: inline-block;
	margin-bottom: 20px
}
.process-steps {
	padding: 150px 0;
	text-align: center
}
.step-icon {
	font-size: 55px;
	color: #fff;
	margin-bottom: 30px;
	display: inline-block
}
.step-title {
	font-size: 30px;
	color: #fff;
	font-weight: 700
}
.step-text {
	color: #fff
}
.service {
	text-align: center
}
.service .service-icon, .service .service-title {
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out
}
.service:hover .service-icon, .service:hover .service-title {
	color: #e96247
}
.service-icon {
	font-size: 48px;
	color: #444;
	margin-bottom: 30px;
	display: inline-block
}
.service-title {
	font-size: 24px
}
.slider-content {
	margin-bottom: 80px
}
.slider-content .slider {
	margin-bottom: 0
}
.slider-content .box {
	padding: 90px 70px
}
.request {
	width: 100%;
	padding: 120px 0;
	text-align: center;
	background-color: #e96247
}
#latest-tweets {
	padding: 120px 0 80px;
	text-align: center
}
.twitter-col {
	padding: 0 20%
}
.twitter-col .big-heading {
	margin-bottom: 40px
}
#latest-tweets .slide {
	color: #fff;
	font-size: 24px;
	font-style: italic
}
#latest-tweets .slide a:hover {
	color: #fff
}
#latest-tweets .slide .date {
	display: block;
	margin-top: 20px;
	margin-bottom: 80px;
	opacity: .7;
	text-transform: uppercase;
	font-size: 18px
}
#latest-tweets .slide .date a {
	color: #fff;
	font-weight: 400
}
#latest-tweets .slide .date a:hover {
	color: #e96247;
	opacity: 1
}
#gmap {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color: #eee;
	height: 600px;
	position: relative;
	width: 100%
}
.contact-details {
	margin: 40px 0;
	overflow: hidden
}
.contact-detail {
	padding: 6% 4%;
	border-right: 1px solid #ddd;
	min-height: 300px
}
.contact-details .contact-detail:last-child {
	border-right: 0
}
.email-list {
	list-style: none;
	margin: 0
}
.email-list li {
	margin: 0;
	margin: 10px 0;
	overflow: hidden
}
.email-list li span {
	display: inline-block;
	min-width: 100px;
	margin-right: 10px
}
.email-list li a {
	display: inline-block
}
#form-box {
	border-top: 1px solid #eee;
	position: relative
}
#form-box:before {
	font-family: 'icomoon';
	content: "\e694";
	color: #666;
	font-size: 42px;
	position: absolute;
	left: 50%;
	top: -48px;
	margin-left: -48px;
	line-height: 96px;
	text-align: center;
	width: 96px;
	height: 96px;
	z-index: 2;
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 100%
}
#form-box header {
	margin-bottom: 40px
}
#form-box .form-title {
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: 700
}
.contact-form input {
	width: 100%
}
.contact-form .submit-button {
	margin-top: 20px
}
.contact-form {
	text-align: center
}
#news-entries .entry:first-child {
	border-top: 0
}
.entry {
	width: 100%;
	padding: 80px 0;
	border-top: 1px solid #ddd
}
.entry .col-2-3, .entry .col-1-3 {
	margin-bottom: 0
}
.entry-title, .entry-title a {
	color: #222
}
.entry-title a:hover {
	color: #e96247
}
.entry .date {
	color: #222;
	display: block
}
.categories {
	display: block;
	margin-bottom: 10px;
	color: #e96247
}
.categories:before {
	content: '/';
	display: inline-block;
	margin-right: 4px
}
.categories a {
	display: inline-block
}
.categories a:hover:after {
	color: #e96247
}
.categories a:after {
	content: '/';
	display: inline-block;
	margin: 0 4px
}
.categories a:last-child:after {
	display: none
}
.single-news {
	max-width: 800px;
	padding-bottom: 40px
}
.section {
	padding: 0 0 80px
}
.section.no-padding {
	padding: 0
}
.padding {
	padding: 80px 0
}
.section:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
.last-section {
	padding-bottom: 120px
}
.section-header {
	text-align: center;
	width: 100%;
	padding: 0 12%;
	margin-bottom: 80px
}
.section-title {
	font-size: 48px;
	font-weight: 900;
	margin-bottom: 0
}
.section-sub-title {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 0;
	color: #444
}
.section-header-text {
	font-style: italic
}
.grey-texture {
	background: #eee url('../images/grey-texture.png') left top repeat
}
.cover-bg {
	background-size: cover;
	background-position: center center;
	position: relative;
	-webkit-backface-visibility: hidden;
	background-color: #222
}
.page-navigation {
	overflow: hidden;
	margin-top: 0
}
.page-navigation .left {
	padding: 0 1px 2px 0
}
.page-navigation .right {
	padding: 0 0 2px 1px
}
.page-navigation .next, .page-navigation .prev {
	display: inline-block;
	width: 100%;
	background-color: #f2f2f2;
	text-align: center;
	padding: 30px 0;
	color: #666;
	font-size: 18px;
	text-transform: uppercase
}
.page-navigation .next i, .page-navigation .prev i {
	color: #666;
	font-size: 16px;
	margin: 0 8px
}
.page-navigation .next:hover, .page-navigation .prev:hover {
	background-color: #222;
	color: #fff
}
.page-navigation .next:hover i, .page-navigation .prev:hover i {
	color: #fff
}
#footer {
	background-color: #222;
	clear: both;
	padding: 100px 0 100px 0
}
.footer-col {
	min-height: 300px;
	border-right: 1px solid #333;
	padding: 30px 4%;
	color: #fff;
	width: 33.333%;
	float: left
}
.footer-col p a {
	border-bottom: 1px dotted #fff;
	color: #fff
}
.footer-col p a:hover {
	border-bottom: 0
}
.footer-col.last {
	border: 0
}
.footer-col h1, .footer-col h2, .footer-col h3, .footer-col h4, .footer-col h5, .footer-col h6 {
	font-size: 30px;
	font-weight: 500;
	color: #fff
}
.social-icon {
	width: 44px;
	height: 44px;
	display: inline-block;
	background-color: #999;
	color: #222;
	text-align: center;
	-webkit-border-radius: 44px;
	-moz-border-radius: 44px;
	border-radius: 44px;
	margin: 4px
}
.social-icon i {
	color: #222;
	line-height: 44px;
	font-size: 18px
}
.social-icon:hover {
	background-color: #e96247
}
.social-icon:hover i {
	color: #fff
}
#footer-note {
	width: 100%;
	padding: 15px 20px;
	background-color: #191919;
	text-align: center
}
#footer-note p {
	margin-bottom: 0;
	color: #999;
	font-size: 13px
}
#footer-note p a {
	color: #999;
	border-bottom: #999 1px dotted
}
#footer-note p a:hover {
	border: 0
}
.stat {
	color: #e96247;
	font-weight: 900;
	font-size: 120px;
	line-height: normal;
	width: 100%;
	display: inline-block
}
.stat-name {
	font-size: 18px;
	display: inline-block;
	position: relative;
	top: -20px
}
.readmore {
	color: #222;
	display: inline-block;
	text-align: center
}
.readmore:after {
	font-family: 'icomoon';
	content: '\e644';
	display: inline-block;
	margin-left: 10px;
	color: #777;
	width: 22px;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	border: 1px dashed #777;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear
}
.readmore:hover {
	color: #e96247
}
.readmore:hover:after {
	color: #e96247;
	border-color: #e96247
}
.zoom-thumb {
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	overflow: hidden
}
.zoom-thumb img {
	max-height: 100%;
	height: auto;
	display: block;
	max-width: 100%;
	margin: 0;
	-webkit-transition: all .30s linear;
	-moz-transition: all .30s linear;
	-ms-transition: all .30s linear;
	-o-transition: all .30s linear;
	transition: all .30s linear
}
.zoom-thumb:hover img {
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	-o-transform: scale(1.4);
	transform: scale(1.4)
}
hr.separator {
	background-color: #ddd;
	width: 100%;
	height: 1px;
	margin-bottom: 80px
}
.divider {
	margin: 30px auto 30px;
	width: 6px;
	height: 6px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position: relative
}
.divider.white {
	background-color: #fff
}
.divider.dark {
	background-color: #000
}
.divider:before, .divider:after {
	content: '';
	height: 1px;
	position: absolute;
	top: 50%;
	width: 150px
}
.divider.white:before, .divider.white:after {
	background-color: #fff;
	opacity: .5
}
.divider.dark:before, .divider.dark:after {
	background-color: #000;
	opacity: .2
}
.divider.long:before, .divider.long:after {
	width: 200px
}
.divider:before {
	right: 13px
}
.divider:after {
	left: 13px
}
.inline-dots {
	margin: 0;
	list-style: none
}
.inline-dots li {
	margin: 0;
	display: inline-block
}
.inline-dots li:after {
	content: '·';
	display: inline-block;
	margin: 0 4px 0 6px
}
.inline-dots li:last-child:after {
	display: none
}
.icon-button {
	border: 1px solid #fff;
	color: #fff;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	font-weight: 400;
	text-transform: uppercase;
	height: 60px;
	width: 60px;
	text-align: center;
	display: inline-block;
	position: relative;
	z-index: 1
}
.icon-button i {
	font-size: 16px;
	color: #fff;
	line-height: 60px;
	z-index: 2;
	position: relative
}
.icon-button:after {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content: '';
	position: absolute;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	z-index: 0
}
.icon-button:hover:after {
	background-color: #fff
}
.icon-button:hover i {
	color: #111
}
.video-wrap {
	margin: 0 0 30px
}
.error, .success, .info, .warning {
	display: block;
	font-size: 13px;
	font-weight: bold;
	border: 1px solid;
	padding: 14px 20px 14px 20px;
	clear: both;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}
.error {
	background-color: #fdcaca;
	color: #7f6060;
	border-color: #ffc3c3
}
.success {
	background-color: #cafdce;
	color: #637a65;
	border-color: #9cfaa3
}
.info {
	background-color: #dee9fe;
	color: #737b8b;
	border-color: #cddfff
}
.warning {
	background-color: #fbe9de;
	color: #877863;
	border-color: #fbe0b9
}
input[type="submit"], button {
	border: 1px solid #444;
	color: #222;
	background-color: transparent;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 10px 40px;
	display: inline-block;
	width: auto
}
input[type="submit"]:hover, button:hover {
	background-color: #444;
	color: #fff
}
.btn, .stamp-button {
	border: 1px solid #fff;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 10px 40px;
	display: inline-block;
	position: relative;
	z-index: 2;
	margin-bottom: 30px
}
.btn.dark {
	border: 1px solid #222;
	color: #222
}
.btn span, .stamp-button span {
	z-index: 2;
	position: relative;
	color: #fff
}
.btn.dark span {
	color: #222
}
.btn:after, .stamp-button:after {
	width: 100%;
	height: 0;
	top: 0;
	left: 0;
	background: #fff;
	content: '';
	position: absolute;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	z-index: 0
}
.btn.dark:after {
	background: #222
}
.btn:hover, .btn:hover span, .stamp-button:hover, .stamp-button:hover span {
	color: #111
}
.btn.dark:hover, .btn.dark:hover span {
	color: #fff
}
.btn:hover:after, .btn:active:after, .stamp-button:hover:after, .stamp-button:active:after {
	height: 100%
}
.carousel {
	margin-bottom: 30px
}
.carousel-fw-item {
	width: auto;
	margin: 1px
}
.slider {
	background-color: #222
}
.text-slider {
	background-color: transparent
}
.carousel-slider {
	margin-bottom: 30px
}
.carousel-slider img {
	display: block;
	width: 100%;
	height: auto
}
.carousel-slider .owl-pagination {
	z-index: 10;
	position: absolute;
	text-align: center;
	left: 0;
	bottom: 10px;
	width: 100%
}
.carousel-slider .slide {
	position: relative;
	overflow: hidden
}
.carousel-slider.owl-theme .owl-buttons i {
	color: #111;
	font-size: 18px;
	line-height: 36px
}
.carousel-slider.owl-theme .owl-controls .owl-buttons div {
	position: absolute
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev, .carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next {
	height: 50px;
	width: 50px;
	margin-top: -25px;
	border: 1px solid #fff;
	text-align: center
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev i, .carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next i {
	color: #fff;
	line-height: 50px
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev:hover, .carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next:hover {
	background-color: rgba(255,255,255,0.2)
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev:hover i, .carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next:hover i {
	color: #fff
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev {
	left: 0;
	border-left: 0;
	top: 50%
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next {
	right: 0;
	border-right: 0;
	top: 50%
}
.carousel-slider.owl-theme .owl-controls {
	margin-top: 0
}
.carousel-slider.owl-theme .owl-controls .owl-buttons .owl-prev, .carousel-slider.owl-theme .owl-controls .owl-buttons .owl-next {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out
}
.owl-theme .owl-controls {
	margin-top: 30px;
	text-align: center
}
.owl-theme .owl-controls .owl-buttons div {
	color: #fff;
	display: inline-block;
	zoom: 1;
*display:inline
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none
}
.owl-theme .owl-controls .owl-page {
	display: inline-block;
	zoom: 1;
*display:inline
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	position: relative;
	margin: 0 3px
}
.owl-theme .owl-controls .owl-page span:after {
	content: '';
	width: 4px;
	height: 4px;
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	position: absolute;
	top: 3px;
	left: 3px
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	width: 12px;
	height: 12px;
	background: transparent;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border: 1px solid #fff
}
.owl-theme .owl-controls .owl-page.active span:after, .owl-theme .owl-controls.clickable .owl-page:hover span:after {
	display: none
}
.owl-theme .owl-controls .owl-page span.owl-numbers {
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px
}
.owl-item.loading {
	min-height: 150px;
	background: url(../images/ajaxloader.gif) no-repeat center center
}
.image.zoom {
	-webkit-animation: sliderzoom linear 40s infinite alternate
}
@-webkit-keyframes sliderzoom {
from {
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
transform:scale(1)
}
to {
	-webkit-transform: scale(1.4);
	-moz-transform: scale(1.4);
	-ms-transform: scale(1.4);
	-o-transform: scale(1.4);
	transform: scale(1.4)
}
}
#ie-message {
	background: #c00;
	border-bottom: 1px solid #900;
	display: block;
	margin: 0 auto 20px auto;
	width: 100%;
	z-index: 2000
}
#ie-message p {
	text-align: center;
	color: #fff;
	font-size: 13px;
	padding: 20px;
	margin: 0 25%
}
#ie-message a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline
}
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: .8s;
	-moz-transition-duration: .8s;
	-ms-transition-duration: .8s;
	-o-transition-duration: .8s;
	transition-duration: .8s
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity
}
@media only screen and (max-width:1200px) {
body {
	font-size: 13px
}
.container {
	width: 960px
}
.col-1-1, .col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-3-4 {
	margin-right: 20px
}
.col-1-2 {
	width: 460px
}
.col-1-3 {
	width: 300px
}
.col-1-4 {
	width: 220px
}
.col-2-3 {
	width: 620px
}
.col-3-4 {
	width: 700px
}
.col-1-2 .col-1-2 {
	width: 220px
}
.center-col {
	margin: 0 auto;
	width: 500px
}
p.lead.big {
	font-size: 18px;
	line-height: 1.5em
}
.line-heading {
	font-size: 16px
}
.line-heading:after {
	margin-top: 20px;
	margin-bottom: 20px
}
.line-heading.tiny {
	font-weight: 500
}
.line-heading.big {
	font-size: 20px
}
.slider-content .box {
	padding: 40px 40px
}
}
@media only screen and (min-width:768px) and (max-width:980px) {
.container {
	width: 748px
}
.container img {
	max-width: 100%;
	max-height: 100%
}
.col-1-2 {
	width: 364px
}
.col-1-3 {
	width: 236px
}
.col-2-3 {
	width: 492px
}
.col-1-4 {
	width: 172px
}
.col-3-4 {
	width: 492px
}
.col-1-2 .col-1-2 {
	width: 100%;
	margin-right: 0;
	margin-bottom: 0
}
.center-col {
	width: 492px
}
p.lead.big {
	font-size: 16px;
	line-height: 1.5em
}
.line-heading {
	font-size: 16px
}
.line-heading:after {
	margin-top: 20px;
	margin-bottom: 20px
}
.line-heading.big {
	font-size: 18px
}
#intro-slider {
	padding: 0;
	background-color: #222;
	margin-bottom: 0;
	cursor: url(../images/grab.cur) 8 8, move
}
#intro-image, #intro-image.medium, #intro-image.big {
	min-height: 300px
}
#intro-image .carousel-slider, #intro-image .carousel-slider .slide, #intro-image.medium .carousel-slider, #intro-image.medium .carousel-slider .slide, #intro-image.big .carousel-slider, #intro-image.big .carousel-slider .slide {
	min-height: 300px
}
.scroll-anim {
	bottom: 30px
}
.slider-content .box {
	padding: 30px 30px
}
#gmap {
	height: 400px
}
.slider .owl-buttons {
	display: none
}
}
@media only screen and (max-width:767px) {
.container {
	width: 300px
}
.container img {
	max-width: 100%;
	max-height: 100%
}
.col-1-2, .col-1-3, .col-1-4, .col-1-5, .col-2-3, .col-3-4 {
	width: 300px;
	margin-right: 0
}
.flex-col-1-2, .flex-col-1-3, .flex-col-1-4, .flex-col-1-5 {
	width: 100%
}
.col-1-2 .col-1-2 {
	width: 100%;
	margin-right: 0;
	margin-bottom: 0
}
.center-col {
	margin: 0 auto
}
#header {
	padding: 4px 0
}
#logo img {
	width: 70%;
	height: 70%
}
#menu-trigger {
	top: 5px
}
#menu-container .nav-title, #menu-container .divider {
	display: none
}
.big-heading {
	font-size: 32px
}
.section-title {
	font-size: 36px
}
.section-sub-title {
	font-size: 18px
}
.about-box {
	padding: 40px 0
}
.about-text {
	padding: 30px
}
#intro-image, #intro-image.medium, #intro-image.big {
	min-height: 300px
}
#intro-image .carousel-slider, #intro-image .carousel-slider .slide, #intro-image.medium .carousel-slider, #intro-image.medium .carousel-slider .slide, #intro-image.big .carousel-slider, #intro-image.big .carousel-slider .slide {
	min-height: 300px
}
.caption-title.big {
	font-size: 22px
}
.caption-title.medium {
	font-size: 16px
}
.caption-title.small {
	font-size: 14px
}
.scroll-anim {
	bottom: 20px
}
.clients-row .client {
	padding: 6% 0;
	border-right: 0
}
.clients-list .clients-row:last-child .client {
	border-bottom: 1px solid #c7c7c7
}
.clients-list .clients-row:last-child .client:last-child {
	border-bottom: 0
}
#portfolio-filter {
	margin-bottom: 41px
}
.work-detail {
	padding: 20px 2% 40px;
	border-bottom: 1px solid #c7c7c7;
	border-right: 0;
	min-height: 0;
	margin-bottom: 20px
}
.work-details .work-detail:last-child {
	border-bottom: 0
}
.process-steps {
	padding: 50px 0
}
.step-icon {
	font-size: 55px
}
.step-title {
	font-size: 24px
}
#latest-tweets {
	padding: 80px 0 60px
}
.twitter-col {
	padding: 0 10%
}
.twitter-col .big-heading {
	margin-bottom: 30px
}
#latest-tweets .slide {
	font-size: 18px
}
#latest-tweets .slide a:hover {
	color: #fff
}
#latest-tweets .slide .date {
	margin-bottom: 80px;
	font-size: 14px
}
#gmap {
	height: 300px
}
.contact-detail {
	padding: 20px 2% 40px;
	border-bottom: 1px solid #c7c7c7;
	border-right: 0;
	min-height: 0;
	margin-bottom: 20px
}
.contact-details .contact-detail:last-child {
	border-bottom: 0
}
#footer {
	background-color: #222;
	clear: both;
	padding: 50px 0 50px 0
}
.footer-col {
	min-height: 0;
	border-bottom: 1px solid #333;
	border-right: 0;
	padding: 30px 0;
	width: 100%;
	display: block;
	margin-bottom: 30px
}
.carousel-fw-item {
	width: 100%;
	padding: 0 1px
}
.divider.long:before, .divider.long:after {
	width: 130px
}
@media only screen and (min-width:480px) and (max-width:767px) {
.container {
width:440px
}
.col-1-2, .col-1-3, .col-1-4, .col-1-5, .col-2-3, .col-3-4 {
width:440px;
margin-right:0
}
.flex-col-1-3, .flex-col-1-2, .flex-col-1-4, .flex-col-1-5 {
width:100%
}
.center-col {
margin:0 auto
}
.scroll-anim {
bottom:10px
}
#portfolio-filter {
margin-bottom:5px
}
.portfolio-item img {
margin-bottom:5px
}
.portfolio-item footer .title, .portfolio-item footer .title a {
margin-bottom:5px
}
.carousel-fw-item {
width:auto;
padding:0
}
}
